@charset "utf-8";
/*--------------------------------------------------------------------
	General CSS
--------------------------------------------------------------------*/
body {color:#777777; font-size:14px; line-height: 1.6; font-family: 'Roboto', sans-serif;}

/*----------- Heading -----------*/
h1,h2,h3,h4,h5,h6 {margin:0px 0px 10px 0px; color:#333333;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {text-decoration:none;}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {text-decoration:underline;}
h1 {font-size: 2em;}
h2 {font-size: 1.8em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1em;}
h6 {font-size: 0.8em;}

/*----------- Links -----------*/
a {color:#539ad0; text-decoration:none;}
a, a:focus, a:hover, a:active {outline:0 !important;}
a:focus {text-decoration: none;}
a:hover {color:#1e6bac; text-decoration:none !important;} 
a:hover,a:focus{text-decoration:none; outline:none;}
 
/*----------- Lists -----------*/
ul {list-style:none;}
ul, ol {padding:0; margin:0;}
li ul, li ol {padding:0; margin:0;}

/*----------- Paragraph -----------*/
p {font-size:14px; line-height:24px; margin:0 0 10px 0;}
p img.left {float:left; margin:1.5em 1.5em 1.5em 0; padding:0;}
p img.right {float:right; margin:1.5em 1.5em 1.5em 0;}
strong {font-weight:bold; }
em, dfn {font-style:italic; }
dfn {font-weight:600;}
sup{line-height:0; font-size:smaller;}
sub {line-height:0; font-size:smaller;}
abbr, acronym {border-bottom:1px dashed #ccc; }
address {margin:0 0 1.5em; font-style:italic; }
del {color:#666;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace; line-height:1.5em; display:block; }
code {background-color:#eee; display:inline; padding:0px 2px 1px 2px; line-height:1.1em; }
pre {margin:1.5em 0; white-space:pre; }
i{font-style: normal;}
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.hide { display:none}
.block { display:block !important;}
.inline { display:inline !important;}
.bold { font-weight:600;}
.italic { font-style:italic;}

/*----------- Margin -----------*/
.mr_none {margin:0px !important;}
.mr_b5,.mr_b10,.mr_b15,.mr_b20,.mr_b25,.mr_b30,.mr_b35,.mr_b40,.mr_b45,.mr_b50,.mr_b55,.mr_b60 {clear:both;}
.mr_b5 {margin-bottom:5px;}
.mr_b10 {margin-bottom:10px;}
.mr_b15 {margin-bottom:15px;}
.mr_b20 {margin-bottom:20px;}
.mr_b25 {margin-bottom:17px;}
.mr_b30 {margin-bottom:30px;}
.mr_b35 {margin-bottom:35px;}
.mr_b40 {margin-bottom:40px;}
.mr_b45 {margin-bottom:45px;}
.mr_b50 {margin-bottom:50px;}
.mr_b55 {margin-bottom:55px;}
.mr_b60 {margin-bottom:60px;}

/*----------- Fonts -----------*/
.ft6{font-size:6px;}
.ft7{font-size:7px;}
.ft8{font-size:8px;}
.ft9{font-size:9px;}
.ft10{font-size:10px;}
.ft11{font-size:11px;}
.ft12{font-size:12px;}
.ft13{font-size:13px;}
.ft14{font-size:14px;}
.ft15{font-size:15px;}
.ft16{font-size:16px;}
.ft17{font-size:17px;}
.ft18{font-size:18px;}
.ft19{font-size:19px;}
.ft20{font-size:20px;}

/*----------- Headlines -----------*/
.title{text-align: center; margin-bottom: 30px;}
.title h1{font-size: 22px; color: #333333; margin: 0; font-weight: bold; text-transform: uppercase;}
.title h2{font-size: 22px; color: #333333; margin: 0; font-weight: bold; text-transform: uppercase;}
.btn.btn-warning{border-radius: 0; font-size: 16px; font-weight: bold; color: #000000; background: #fbb908; padding: 10px 30px; margin-top: 10px;}

.heading{text-align: center;}
.heading h2{font-weight: bold; font-size: 30px; margin-bottom: 30px; border-bottom: 1px solid #cbcbcb; padding-bottom: 15px; position: relative;}
.heading h2::after{position: absolute; content: ""; width: 100px; height: 4px; background: #fbb908; left: 50%; bottom: -2px;
transform: translateX(-50%);}


/*--------------------------------------------------------------------
	Index Page
--------------------------------------------------------------------*/

/*-------------- Header --------------*/
.header-top{background: #001541; padding: 8px 0; color: #ffffff; font-size: 16px;}
.menu-bar{background: #ffffff;}
.menu-bar .bg-light {background-color: #ffffff!important;}


/*-------------- Navbar --------------*/
.navbar{padding: .1rem 0rem;}
nav.navbar.navbar-expand-lg.navbar-dark.bg-dark{background-color: #3d3d3d !important;}
.navbar-dark .navbar-nav .nav-link {color: rgba(255,255,255,.7);}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {color: rgba(255,255,255,1);}
nav.navbar .dropdown-item{font-size: 14px;}
.navbar-light .navbar-nav .nav-link {color: rgba(0,0,0,1); font-size: 14px; text-transform: uppercase; font-family: 'Roboto', sans-serif; position: relative;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color: #2f2482; font-weight: bold;}
.whatsapp1{position: absolute; top: 15px;}
.global-logo{max-width: 130px;}


/*-------------- Page Slider --------------*/
#banner{position: relative;}
.bxslider li{position: relative;}
.banner-content{position: absolute; bottom: 15%; left: 10%;}
.banner-content h2{color: #fff; font-size: 2.5rem; margin-top: 29px; margin-bottom: 12px}
.banner-content p{margin-bottom: 1.5rem; color: #eeeeee; font-size: 1rem;}
.banner-content ul li{display: inline-block;}
.banner-content .btn{border-radius: 2px; padding: 18px 30px; font-size: 14px; font-weight: bold; text-transform: uppercase; margin-right: 8px; margin-top: 0;}
#banner .banner-jumbotron{position: absolute; bottom: 0; left: 0; right: 0; background: linear-gradient(transparent,#000000); border-top: 1px solid rgba(255,255,255,.50);}

.banner-items{display: flex; justify-content: flex-end;}
.icon-box{display: flex; margin-right: 30px; padding: 25px 0px 25px 25px; align-items: center;}
.icon-box i{float: left; font-size: 40px; margin-right: 10px; color: #edac15;}
.icon-box .icon-box-text{margin-left: 5px;}
.icon-box .icon-box-text h4{margin: 0; padding: 0; font-size: 13px; font-weight: 400; color: #999; line-height: inherit;}
.icon-box .icon-box-subtitle{display: block; margin-top: 2px; font-size: 15px; font-weight: 700; color: #bbb;}

@media(max-width:768px){
	.bx-controls-direction{
		display:none;
	}
}


/*-------------- Top Products --------------*/
#top-products{padding: 50px 0; background: #ffffff;}
#top-products .col-md-4{margin-top: 15px; margin-bottom: 15px;}
#top-products .page-box{background:#2a2f35; height:100%;}
#top-products .page-box-picture{overflow: hidden; display: block; margin-bottom: 20px;}
#top-products .page-box-picture img{border-radius: 0px;}
#top-products .page-box-content .page-box-title a{font-size: 20px; color: #ffffff; text-transform: uppercase;}
#top-products .page-box-more-link{font-weight: bold; font-size: 12px; text-transform: uppercase; background: #fbb908;   color: #000000; padding: 8px 15px; border-radius: 0px; margin-top: 10px; display: inline-block;}
#top-products .page-box-more-link i{font-size: 18px; margin-left: 3px;}
#top-products .page-box-inline{display: flex; margin: 10px 0 18px 0;}
#top-products .page-box-inline .page-box-inline-picture{margin-right: 15px;}
#top-products .page-box-content-inline h4 a{font-size: 18px; color: #2f2484;}
#top-products .page-box-content-inline h4 {margin-bottom: 5px;}
#top-products .page-box-content-inline p{line-height: 22px;}
#top-products .page-box-content{padding: 0 20px 20px 20px;}
#top-products .page-box-content p{color: #b8b8b8;}


/*-------------- Product Slider --------------*/
#product-slider{padding: 40px 0; background: #ebebeb;}
#product-slider .profile-text{background: #ffffff; padding: 10px;}
#product-slider .profile-text h3{font-size: 16px; font-weight: bold; margin-bottom: 5px; text-align: center;}
#product-slider .profile-text p{margin: 0; text-align: center;}
#product-slider .profile-text a{font-weight: bold; font-size: 13px; text-transform: uppercase; color: #fbb908;}

/*-------------- Our Blog --------------*/
#our-blogs{padding: 50px 0;}
#our-blogs .blog-box{position: relative; margin: 10px 0;}
#our-blogs .blog-box-picture{display: block;}
#our-blogs .blog-box-picture{border-bottom: 3px solid #edac15;}
#our-blogs .blog-box-content{padding: 30px 20px 20px 20px; border: 1px solid #eee; border-top: none; position: relative;}
#our-blogs .blog-box-title a{font-size: 20px; line-height: 28px; color: #333333; font-weight: bold; margin-bottom: 15px; display: block;}
#our-blogs .latest-news-date{position: absolute; background-color: #edac15; color: #fff; top: -1rem; padding: .25rem .625rem; font-weight: 700; text-shadow: 0 1px rgba(0,0,0,.15);}
#our-blogs .latest-news-container{margin: 10px 0;}
#our-blogs .latest-news-card{border: 1px solid #eee; display: block; border-left: 3px solid #eee; transition: all 200ms ease-out; position: relative; background-color: #fff; padding: 25px 30px;}
#our-blogs .latest-news-card .latest-news-title{font-size: 15px; font-weight: bold; line-height: 22px;}
#our-blogs .latest-news-card .latest-date{color: #999;}
#our-blogs .latest-news-card.more-news{font-size: 15px; font-weight: bold; padding-top: 20px; padding-bottom: 20px; display: flex; justify-content: space-between; align-items: center; color: #fbb908;}
#our-blogs .latest-news-card.more-news i{font-size: 18px;}
#our-blogs .latest-news-card:hover{border-left-color: #edac15;}


/*-------------- About Us --------------*/
#about-us{padding: 80px 0; 
background: #fdfdfd;    
background-image: url('https://tensilestructure.in/wp-content/themes/global-latest/globaltensile/images/about-bg.png') !important;
background-position: center !important;
background-repeat: no-repeat !important;
background-size: cover !important;}
.about-content h1{font-size: 40px; font-weight: bold; border-bottom: 1px solid #cbcbcb; padding-bottom: 10px; margin-bottom: 30px;}
#about-us img{border-radius:20px;}

.about-content p{font-size:17px;}

/*-------------- Contact Us --------------*/
#contact-us{padding: 50px 0;}
#contact-us .address-lists{display: flex; margin-bottom: 30px; margin-top: 5px;}
#contact-us .address-lists .icons{width: 50px; height: 50px; border: 1px dotted #fbb908; padding: 5px; text-align: center;
line-height: 36px; font-size: 20px; color: #777777; margin-right: 20px;}
#contact-us .address-lists .address-content h4{margin-bottom: 5px; font-size: 17px;}
#contact-us .contact-form h3{font-size: 28px; font-weight: bold; margin-bottom: 20px;}
#contact-us .contact-form .form-control{border: 1px solid #bbbbbb; border-radius: 0; height: 44px; font-size: 14px;} 
#contact-us .contact-form textarea.form-control{height: auto;}
#contact-us .contact-form button{border-radius: 0; font-size: 16px; font-weight: bold; color: #000000; background: #fbb908; padding: 12px 30px; margin-top: 10px;}


/*-------------- City Category --------------*/
#city-category{padding: 40px 0; background: #f8f8f8;}
#city-category a{color: #000000;}


/*-------------- Footer --------------*/
footer{padding: 50px 0 40px 0; background: #08233a;}
footer .footer-logo img{margin-bottom: 20px;}
footer .footer-logo p{color: #dadada;}
footer .footer-logo .read-more{color: #fbb908; text-transform: uppercase; font-weight: bold;}
footer .social-links{margin-top: 25px;}
footer .social-links li{display: inline-block; margin-right: 15px; font-size: 20px;}
footer h3{color: #ffffff; font-size: 16px; font-weight: bold; margin-bottom: 20px; border-bottom: 1px solid #394e61; padding-bottom: 15px;}
footer li a{display: block; margin-bottom: 10px; color: #dadada;}
footer li a:hover{color: #fbb908;}
footer .contact-item{display: flex; align-items: center; color: #dadada;}
footer .contact-item i{margin-right: 15px;}
footer .footer-bottom{border-top: 1px dashed #394e61; margin-top: 20px; padding-top: 25px; font-size: 13px;}















































